sfcode An Online Competing and Development Environment

is-wsl

> Check if the process is running inside Windows Subsystem for Linux (Bash on Windows)

Can be useful if you need to work around unimplemented or buggy features in WSL.

# Install

$ npm install --save is-wsl

# Usage

const isWsl = require('is-wsl');
// When running inside Windows Subsystem for Linux
console.log(isWsl);
//=> true

# License

MIT © Sindre Sorhus